#overlay {
     visibility: hidden;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:2000px;
     background-image:url('../myimages/background-trans.png');
     z-index: 1000;
}

#overlay div {
     width:550px;
     margin: 100px auto;
     background-color: #fff;
     border:0px solid #000;
     padding:15px;
     text-align:center;
}


.myli{font-size:10px;}

